<head>
    <% include ../partials/head %>
</head>
<body>
    <header>
        <% include ../partials/header %>
    </header>
    
    <main>
        <section id="topcontainer">
            <article id="imgtopcontainer">
                <img src="imgtop.jpg" alt="une image de hugues capet">
            </article>
            <article id="texttopcontainer">
                <h2>Philippe Auguste [1165-1223]</h2>
                <p>L'inventeur de la nation française</p>
            </article>
        </section>
        <section id="augustecontainer">

            <article id="augustetitre">
                <h3> Philippe Auguste</h3>
            </article>

            <article id="augusteimg">
                <img src="philippe-auguste-02.jpg" alt="une photo de philippe auguste">
                <p>Philippe est sacré à Reims dans sa quatorzième année, le 1er novembre 1179, du vivant de son père Louis VII le Jeune. </p>
            </article>

            <article id="augustecitation">
                <blockquote>« Philippe Auguste n’épargna pas son fils, il l’envoya par deux fois en Albigeois <br> à grand ost pour détruire la bougrerie de la gent du pays. »- <span>Grandes Chroniques de France</span></blockquote>
            </article>
            <article id="augustedescription">
                 <p>
                     <strong>Biographie</strong>
                     <br>
                     Philippe Auguste est le fils du roi Louis VII et de la reine Adèle de Champagne.
                     <br>
                     Il est né le 21 août 1165 à Gonesse et mort à Mantes le 14 juillet 1223.
                     <br>
                     <strong>Règne</strong><br>
                     Il est le septième roi de la dynastie dite des Capétiens directs. Son surnom lui fut donné
                     lorsqu'il rajouta au domaine royal les seigneuries d'Artois, du Valois, d'Amiens et une
                     bonne partie du Vermandois. Philippe Auguste est l'un des rois les plus admirés non
                     seulement grâce à la longueur de son règne, mais aussi grâce à ses victoires militaires.
                     C'est le premier roi qui appela les habitants de la France, non pas les Francs, mais les
                     Français.<br>

                     <strong>Couronnement</strong><br>
                     Philippe est sacré le 1er novembre 1179 à Reims, par son parrain, l’archevêque Guillaume aux
                     blanches mains.
                     <br>
                     Le Jeudi de l'Ascension 1180, l'épouse de Philippe Auguste, Isabelle de Hainaut, est
                     consacrée reine de France..
                 </p>
            </article>
        </section>
    </main>
    <footer>
        <% include ../partials/footer %>

    </footer>
    <script src="hugues.js" type="text/javascript"></script>
</body>

</html>